2005-03-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-03-14  Cai Qian  <caiqian@gnome.org>

	* zh_CN.po: improved Chinese translation.

2005-02-24  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-02-19  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
		Tadashi Jokagi <elf2000@users.sourceforge.net>.

2005-02-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Iassen Pramatarov <turin@fsa-bg.org>

2005-02-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-15  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2005-02-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a bug in the Danish translation kindly reported by
	Hans Jørn Storgaard Andersen.

2005-02-11  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by Giedrius Naudžiūnas.

2005-02-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-02  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by Giedrius Naudžiūnas.

2005-01-30  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-01-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-01-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xaviconde@eresmas.com>.

2005-01-28  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-01-28  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translations by Branko
	Ivanović.

2005-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-25 Raymond Ostertag <r.ostertag@caramail.com>

	* fr.po: Updated French translation

2005-01-25  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: removed plug-ins/MapObject/arcball.c, added
	plug-ins/gfig/gfig-stock.c.

2005-01-20  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Typo fix.

2005-01-18  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by Giedrius Naudžiūnas.

2005-01-14  Cai Qian  <caiqian@gnome.org>

	* zh_CN.po: updated Chinese translation.

2004-12-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-21  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Forwardport from gimp-2-0.

2004-12-20  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Mikko Paananen.

2004-12-19  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Arpad Biro.

2004-12-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-12-16 Marco Ciampa <ciampix@libero.it>

	* it.po: updated italian translation.
	
2004-12-15  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by
	  Joao S. O. Bueno Calligaris <gwidion@mpc.com.br>

2004-12-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-12  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2004-12-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-09  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2004-12-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-06  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Arpad Biro.

2004-12-05  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Arpad Biro.

2004-12-02  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Arpad Biro.

2004-11-30  Marco Ciampa <ciampix@libero.it>

	* it.po: updated italian translation.
	
2004-11-29  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Fixed Slovak translation.

2004-11-29  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-11-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-26  Sven Neumann  <sven@gimp.org>

	* sk.po: reverted last commit, it only contained binary gibberish.

2004-11-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdeno Podobny.

2004-11-24  Cai Qian  <caiqian@gnome.org>

	* zh_CN.po: updated Simplified Chinese translation.

2004-11-23  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-11-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-21  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.
                                                                                
2004-11-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-11-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-20  Cai Qian  <caiqian@gnome.org>

	* zh_CN.po: added some missing translation.

2004-11-20  Cai Qian  <caiqian@gnome.org>

	* zh_CN.po: translated two missing strings 

2004-11-19  Sven Neumann  <sven@gimp.org>

	* de.po: updated.

2004-11-19  Cai Qian  <caiqian@gnome.org>

	* zh_CN.po: updated Simplified Chinese translation.

2004-11-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-17  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-11-17  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

	* de.po: updated.

2004-11-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-15  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-11-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-11-13  Sven Neumann  <sven@gimp.org>

	* de.po: updated.

2004-11-12  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2004-11-10  Sven Neumann  <sven@gimp.org>

	* de.po: updated.

2004-11-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-09 Marco Ciampa <ciampix@libero.it>

	* it.po: Little fix in italian translation

2004-11-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-07  Sven Neumann  <sven@gimp.org>

	* de.po: updated.

2004-11-07  Sigurd Gartmann  <sigurd-translate@brogar.org>

	* no.po, nb.po: Updated Norwegian Bokmål translation.

2004-11-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-05  Sven Neumann  <sven@gimp.org>

	* de.po: updated.

2004-11-05  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-11-02  Michael Natterer  <mitch@gimp.org>

	* de.po: made it compile again.

2004-11-02  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-11-02  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-11-02  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-11-01  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-27  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added plug-ins/common/retinex.c.

2004-10-26  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-25  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-10-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-22  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-10-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-21  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added plug-ins/common/raw.c.

2004-10-19  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.
                                                                                
2004-10-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-17  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-10-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.
                                                                                
2004-10-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-10-12  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: fp.c has moved.

2004-10-11  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-10-07  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: gz.c and bz2.c are now compressor.c

2004-10-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-30  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2004-09-30  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2004-09-28  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team

2004-09-23  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-09-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-06  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-11  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2004-08-09  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Merged from gimp-2-0 branch.

2004-08-08  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Fixed Catalan file ("<Image>/" and "<Toolbox>/" MUST NOT 
	be translated)
	* hr.po: Fixed Croatian file ("<Image>/" and "<Toolbox>/" MUST NOT 
	be translated)
	* sr*.po: Fixed Serbian files ("<Image>/" and "<Toolbox>/" MUST NOT 
	be translated)
	* pa.po: Fixed Punjabi file ("<Image>/" and "<Toolbox>/" MUST NOT 
	be translated)
	* vi.po: Fixed Vietnamese file ("<Image>/" and "<Toolbox>/" MUST NOT 
	be translated)

2004-08-02  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-07-28  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2004-07-26  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-07-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-07-06  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-07-01  Sven Neumann  <sven@gimp.org>

	* de.po: fixed a wrong translation.

2004-06-29  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-06-16  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-06-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-06-07  Sven Neumann  <sven@gimp.org>

	* de.po: some updates to the german translation.

2004-06-03  Marco Ciampa  <ciampix@libero.it>

	* it.po: corrected italian translation.

2004-06-01  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-05-28  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-05-24  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-05-23  Henrik Brix Andersen  <brix@gimp.org>

	* POTFILES.in: added plug-ins/MapObject/mapobject_apply.c and
	plug-ins/maze/maze.h. Fixes part of bug #142996

2004-05-23  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-05-20  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.	
	
2004-05-19  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-05-19  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2004-05-17  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-05-14  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation (incomplete)

2004-05-12  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-05-07  Michael Natterer  <mitch@gimp.org>

	* de.po: updated a bit after menu registration cleanup.

2004-05-07  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: removed plug-ins/fp/fp_gtk.c

2004-04-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-04-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-22  Sigurd Gartmann  <sigurd-translate@brogar.org>

	* no.po: Updated Norwegian Bokmål translation (Work by Runar Ingebrigtsen)

2004-04-16  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-04-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-15  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: removed plug-ins/common/AlienMap.c

2004-04-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-15  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: removed plug-ins/common/gicon.c; added new files
	for winicon plug-in.

2004-04-13  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-04-12  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-04-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-07  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2004-04-07  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Joao S. O. Bueno <gwidion@mpc.com.br>.

2004-04-06  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2004-04-06  Henrik Brix Andersen  <brix@gimp.org>

	* pt_BR.po: changed Mape to Mapa on line 2391 on request from Joao
	S. O. Bueno <gwidion@mpc.com.br>

2004-04-03  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-04-01  Michael Natterer  <mitch@gimp.org>

	* it.po: Fixed translation of "Mosaic..." and made translations of
	"Ripple..." and "Waves..." fuzzy because they were both translated
	as "Onde...". Fixes bug #138737.

2004-03-30  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-03-25  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-25  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-23  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2004-03-23  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by Joao
	S. O. Bueno <gwidion@mpc.com.br>.

2004-03-21  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by Joao
	S. O. Bueno <gwidion@mpc.com.br>.

2004-03-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-03-21 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translation.

2004-03-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-03-21  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-03-20  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Mikko Paananen.

2004-03-20  Robert Sedak  <robert.sedak@sk.htnet.hr>

        * hr.po: Updated Croatian translation.

2004-03-19  Sven Neumann  <sven@gimp.org>

	* sv.po: fixed invalid translation.

2004-03-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-19  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-03-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-18  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-03-16  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.
	
2004-03-15  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-03-14  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-03-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Branko Collin.

2004-03-12  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-11  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2004-03-10  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added missing file (bug #136713).

	* de.po: minor updates.

2004-03-09  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: plug-ins/helpbrowser/domain.c -> plug-ins/help/domain.c

2004-03-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-03-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-05  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added missing file (bug #136303).

	* de.po: minor updates.

2004-02-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-02-26  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-02-25  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2004-02-23  Adam Weinberger  <adamw@FreeBSD.org>

	* en_CA.po: Added "en_CA" (Canadian English) translation.

2004-02-23  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-02-20  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Typo fix.

2004-02-20  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-16  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-02-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-02-10  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-02-05  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-03 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-02-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-02  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-02-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-01-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-29  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Revert last commit to get the right version.

2003-01-27  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2004-01-27  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2004-01-26  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2004-01-24  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-01-23  Christophe Merlet  <redfox@redfoxcenter.org>

	* POTFILES.in: Updated.
	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-01-23  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-20  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-01-17  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-15  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added plug-ins/helpbrowser/domain.c

2004-01-12  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation by Anatoly (Doc) Yakushin.

2004-01-12  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-10  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Cleaned up a bit.

2004-01-10  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-09  Marco Ciampa  <ciampix@libero.it>ù

	* it.po: Updated italian translation.
	
2004-01-09  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2003-01-07  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2004-01-06  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-01-02  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2003-12-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-27  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2003-12-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-20  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2003-12-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-12-19  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2003-12-18  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2003-12-16  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-12-16  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-11  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2003-12-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-08  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-07  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2003-12-04  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-12-03  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added plug-ins/common/channel_mixer.c.

	* de.po: updated german translation.

2003-11-27  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation

2003-11-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2003-11-26  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation
	
2003-11-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-24  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-11-23  Sven Neumann  <sven@gimp.org>

	* it.po: fixed a fatal error in the italian translation.

2003-11-23  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation
	
2003-11-23  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Branko
	Ivanovic from Prevod.org team.

2003-11-22  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-21  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-11-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-17  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-11-16  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-15  Michael Natterer  <mitch@gimp.org>

	* de.po: Updated during plug-in message cleanup.

2003-11-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Cleared fuzzy messages.

2003-11-12  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-11-11  Maurits Rijk  <lpeek.mrijk@consunet.nl>

	* POTFILES.in: added new files for translation.

2003-11-11  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added new DICOM plug-in.

2003-11-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated CZech translation.

2003-11-07  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated fix for bug #125360 by
                MIMOS Open Source Development Group <ismas@mimos.my>

2003-11-05  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-11-04  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2003-11-03  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2003-11-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-01  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added more to Serbian translation.

2003-10-31  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation by
                MIMOS Open Source Development Group <ismas@mimos.my>

2003-10-29  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-10-26  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Add a bit more to Serbian translation.

2003-10-24  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated after files have been moved.

2003-10-22  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-10-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updaetd Czech translation.

2003-10-20  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2003-10-20  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Translation by
                MIMOS Open Source Development Group <ismas@mimos.my>

2003-10-19  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added new files split out of plug-ins/gfig/gfig.c.

2003-10-19  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-10-18  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-17  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-10-14  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-10-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2003-10-07  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-10-04  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added more to Serbian translation.

2003-10-02  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: mosaic.c moved to plug-ins/common.

2003-09-28  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-09-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-27  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-26  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Removed plug-ins/webbrowser/webbrowser.c

2003-09-23  Michael Natterer  <mitch@gimp.org>

	* it.po: Fixed italian translation. Please check if your
	changes compile before committing!

2003-09-23 Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2003-09-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-18  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-09-18  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added new files.

2003-09-17  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Minor update to Serbian translation.

2003-09-15  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-10  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-08  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-09-06  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-09-03  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-09-02  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-08-31  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added unfinished Serbian translations to
	serve as placeholders (so we can add "sr" to configure.in).

2003-08-31  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-08-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-08-27  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-08-21  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-08-19  Abel Cheung  <maddog@linux.org.hk>

	* lt.po: Convert to UTF-8.

2003-08-18  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2003-08-17  Manish Singh  <yosh@gimp.org>
                                                                                
	* update.sh: s/gimp14/gimp20/

2003-08-13  Manish Singh  <yosh@gimp.org>

	* he.po: added dummy file

2003-08-13  Manish Singh  <yosh@gimp.org>

	* POTFILES.in: added ccanalyze

2003-08-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-07  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-08-06  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-08-05  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-07-31  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2003-07-29  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation from 
                 Francisco Javier Fernandez <serrador@arrakis.es>.

2003-07-26  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-07-22  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-07-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-14  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-14  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation from
		Ryoichi INAGAKI <ryo1@bc.wakwak.com>

2003-07-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-06  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2003-07-04  Sven Neumann  <sven@gimp.org>

	* POTFILES.skip: removed since the files it referred are no longer
	in CVS.

2003-06-30  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation

2003-06-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-06-28  Michael Natterer  <mitch@gimp.org>

	* cs.po: fixed Czech translation so it doesn't break the build.

2003-06-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-28  Christian Rose  <menthos@menthos.com>

	* ca.po, en_GB.po, fi.po, ga.po, gl.po, hr.po, it.po, nl.po,
	no.po, ro.po, ru.po, tr.po, uk.po: Converted to UTF-8.

2003-06-20  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-06-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-06-18  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-17  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-15  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-14  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-13  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added plug-ins/common/psd_save.c

2003-06-10  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-06-10  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-08  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: New file. (gdyntext is not compiled)

2003-06-07  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-06  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-05  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ko.po: Converted to UTF-8. (seems unmaintained)

2003-05-31  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-24  Duarte loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-29  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-04-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-04-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny <zdpo@mailbox.sk>.

2003-04-19  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-04-06  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-03  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-04-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-31  Sven Neumann  <sven@gimp.org>

	* POTFILES.in
	* de.po: updated.

2003-03-27  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-03-27  Christian Rose  <menthos@menthos.com>

	* yi.po: Added Yiddish translation by
	Raphael Finkel <raphael@cs.uky.edu>.

2003-03-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-06  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-03-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-03-03  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-25  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-02-22  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation from
	Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-02-21  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-19  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2003-02-12  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-07  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-06  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-03  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-02-03  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2003-02-02  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-02-02  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2003-02-01  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2003-01-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.
	
2003-01-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-21  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-01-14  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-01-12  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-01-10  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-01-07  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-01-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.
	
2003-01-03  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-12-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-24  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-12-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-18  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-12-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-13  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-12-11  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-11-30  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-11-29  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-11-24  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-11-24  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-11-24  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-11-22  Sven Neumann  <sven@gimp.org>

	* cs.po: changed the comment to say gimp-1.3, not gimp-1.2.

2002-11-17  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-11-17  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-10  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-11-10  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2002-11-10  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-11-09  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-11-09  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2002-10-30  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simpflied Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2002-10-25  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-10-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation by
	Jan Morén <jan.moren@lucs.lu.se>.

2002-10-11  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-09-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-09-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	
2002-09-13  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-08  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-07  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-03  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added missing file.

2002-08-31  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-08-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Unfuzzified a string in Danish translation.

2002-08-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-08-25  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-08-17  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-08-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-07-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation by
	Jan Moren <jan.moren@lucs.lu.se>.

2002-07-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation by
	Jan Moren <jan.moren@lucs.lu.se>.

2002-07-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation by
	Jan Moren <jan.moren@lucs.lu.se>.

2002-07-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation by
	Jan Moren <jan.moren@lucs.lu.se>.

2002-07-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-07-07  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-06-17  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-06-17  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-06-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	
2002-06-01  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2002-05-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-24  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2002-05-11  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: readded helpbrowser plug-in.

	* de.po: updated german translation.

2002-05-07  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2002-04-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation and converted to UTF-8.

2002-04-15  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from stable
	branch and converted to UTF-8.

2002-04-13  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-09  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2002-04-09  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a string in Danish translation.

2002-04-05  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-27  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2002-03-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny <zdpo@mailbox.sk>.

2002-03-13  Sven Neumann  <sven@gimp.org>

	* ja.po: updated japanese translation from <iccii@hotmail.com>.

2002-03-08  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2002-03-08  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Added Portuguese translation.

2002-03-05  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2002-03-02  Sven Neumann  <sven@gimp.org>

	* update.sh: latest intltool changes allow me to simplify the script
	even further.

2002-03-02  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation from gimp-1-2 branch and
	converted it to UTF-8.

2002-02-28  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Zdenko Podobny 
	<zdpo@mailbox.sk>.

2002-02-26  Sven Neumann  <sven@gimp.org>

	* update.sh: changed to use intltool.

2002-01-28  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2002-01-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated and converted to UTF-8.

2002-01-25  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Converted to UTF-8.

2002-01-23  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Added Greek translation.

2002-01-13  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2001-12-18  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2001-12-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-12-15  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-11-18  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-11-17  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2001-11-15  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po -> zh_TW.po: Replace traditional Chinese translation with
	  the one from stable branch, convert to UTF8, renamed to avoid encoding
	  naming problem in the future, and trying to resolve resulting CVS
	  conflict. (that's my error)

2001-11-13  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: temporarily commented out gap, gdyntext and helpbrowser

2001-11-08  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2001-11-05  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added missing files

2001-10-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated the Swedish translation some.

2001-09-27  Sven Neumann  <sven@gimp.org>

	* Makefile.in.in: different version for AM_GLIB_GNU_GETTEXT.

	* update.sh: changed package name to gimp14-std-plugins.

2001-09-17  Andras Timar  <timar@gnome.hu>

	* hu.po: converted to UTF-8.

2001-08-29  Sven Neumann  <sven@gimp.org>

	* de.po: converted to UTF-8.

2001-06-07  Michael Natterer  <mitch@gimp.org>

	* Makefile.in.in: some build fixes.

	* zh_TW.Big5.po: new dummy file.

2001-05-22  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-05-20  Michael Natterer  <mitch@gimp.org>

	* hu.po
	* hr.po: fixed invalid charset specs.

2001-04-23  Valek Filippov  <frob@df.ru>

	* ru.po: Fixed russian translation.

2001-04-11  Michael Natterer  <mitch@gimp.org>

	* ja.po: fixed invalid multibyte sequences.

2001-04-09  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-03-15  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Copied stable tr.po to here.

2001-03-07  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-02-17  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-02-12  Daniel Egger  <egger@suse.de>

	* es.po: Fixed wrong phrase. Mentioned by Manuel Ignacio 
	Monge GarcÃa in bug #34595.

2001-01-19  Valek Filippov  <frob@df.ru>

	* ru.po: Fixed russian translation.

2001-01-19  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-29  Rodrigo Sancho Senosiain  <ruy_ikari@bigfoot.com>

	* es.po: updated spanish translation

2000-12-22  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: added Hungarian translation from
	  Andras Timar <timar@gnome.hu>

2000-12-21  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-21  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Remove bogus fuzzies. Add a cute translation for
	Gee-Slime ;-)

2000-12-20  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2000-12-20  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: removed spheredesigner.c
	Found by Robert L Krawitz <rlk@alum.mit.edu>

2000-12-19  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-12-18  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2000-12-18  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-18  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: gbr plug-in is gone, new gih plug-in added

2000-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-12-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-13  Sven Neumann  <sven@gimp.org>

	* de.po: updated translation and applied a patch from
	Wolfgang Hofer that fixes some GAP translations.

2000-12-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-09  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-12-07  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated japanese translation.

2000-12-04  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-03  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-11-24  Christophe Merlet  <christophe@merlet.net>

	* fr.po: updated French translation.

Wed Nov 22 23:47:14 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-11-22  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-11-17  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-13  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-11-08  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

Mon Nov  6 23:27:04 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-11-06  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-11-06  Sven Neumann  <sven@gimp.org>

	* it.po: updates to the italian translation from
	Daniele Medri <daniele.medri@libero.it>

2000-11-05  Daniel Egger <egger@suse.de>

	* hr.po: Added Croatian translation
	by Zeljan Rikalo <zeljko@orebeach-club.com>.

2000-11-04  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-11-03  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-30  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-29  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2000-10-29  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-22  Rodrigo Sancho Senosiain  <ruy_ikari@bigfoot.com>

	* es.po: Updated translation.

Thu Oct 19 22:50:13 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-10-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-10-17  Christophe Merlet  <christophe@merlet.net>

	* fr.po: updated French translation.

2000-10-09  Christophe Merlet  <christophe@merlet.net>

	* fr.po: updated French translation.

2000-10-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-07  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Fix fuzzy translations. Fix some incorrectly split
	words. (Lappeen ranta ilmiÃ¶.)

2000-10-06  Sven Neumann  <sven@gimp.org>

	* pl.po: applied gimp-art-20000926-0 -> Updates to the polish 
	translation by Artur Polaczynski <artie@kmfms.com>

2000-10-05  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-10-02  Christophe Merlet  <christophe@merlet.net>

	* fr.po: updated French translation.

2000-09-30  Pablo Saratxaga <pablo@mandrakesoft.com>

	* fi.po,fr.po: corrected syntax errors

2000-09-29  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-09-28  Daniel Egger  <egger@suse.de>  

	* de.po: A minor correction.

2000-09-28  Rodrigo Sancho Senosiain  <ruy_ikari@bigfoot.com>

	* es.po: updated spanish translation.

Wed Sep 27 22:38:04 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-09-22  Christian Meyer  <linux@chrisime.de>

	* de.po: Updated German translation.
	
2000-09-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

Sat Sep  2 23:39:50 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-08-29  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-25  Sven Neumann  <sven@gimp.org>

	* update.sh: it's called "gimp-std-plugins", damned

Fri Aug 25 11:15:25 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-08-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Fixed path to some moved files.
		
2000-08-22  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: Alienmap plug-ins moved in the source tree.

2000-08-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-08-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-15  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-08-13  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

 	* ja.po: Updated translation.

2000-08-05  Rodrigo Sancho Senosiain  <ruy_ikari@bigfoot.com>

	* es.po: updated spanish translation

2000-07-31  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

Sun Jul 30 20:41:50 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-07-30  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added plug-ins/gdyntext/gdyntextcompat.c

	* de.po: updated german translation
	
2000-07-30  Tor Lillqvist  <tml@iki.fi>

	* ko.po: Remove the space from the end of one message I added on
	1999-10-31... To generate UTF-8 messages I now use iconv from
	libiconv, and it complains if the space is there.

2000-07-29  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-07-29  Michael Natterer  <mitch@gimp.org>

	* es.po: fixed. Closes #18014. Remember: NEVER translate the
	<menu_factory_name>

2000-07-25  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

Mon Jul 10 22:40:46 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-07-04  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

	* it.po: updates from Daniele Medri <madrid@linux.it>

2000-07-04  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Fix one fuzzy translation.

2000-06-30  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-24  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-23  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-06-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-06-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-06-13  Sven Neumann  <sven@gimp.org>

	* it.po: updates to italian translation by Daniele Medri

2000-06-09 Ville HautamÃ¤ki <villeh@cs.joensuu.fi>

	* fi.po: updated translation

Fri Jun  9 15:30:58 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-06-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-06 Ville HautamÃ¤ki <villeh@cs.joensuu.fi>

	* fi.po: updated translation
	
2000-06-06  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Remove automatically generated bogus fuzzy translations.

2000-06-06   Artur Polaczynski   <artie@kmfms.com>

	* pl.po: updated translation

Tue Jun  6 00:01:31 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-06-05 Ville HautamÃ¤ki <villeh@cs.joensuu.fi>

	* fi.po: Finnish update

2000-06-04  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-31  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

 	* ja.po: Updated translation.

Wed May 31 13:39:01 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-24  Artur PolaczyÃ±ski  <artie@kmfms.com>
 
	* pl.po: Updated translation.
 	+ Updated translation by Krzysztof Jakubowski 
	<psi0873@orca.mila.edu.pl>
 
2000-05-24  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	* update.sh: 1.2.5 version.

2000-05-23  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-05-22  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

Mon May 22 11:55:42 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
Tue May 16 21:07:20 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-14  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-13  Sven Neumann  <sven@gimp.org>

	* update.sh: updated update.sh

2000-05-13  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-11  Sven Neumann  <sven@gimp.org>

	* de.po: changed german translation

Tue May  9 19:53:28 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-08  Sven Neumann  <sven@gimp.org>

	* de.po: more updates

2000-05-07  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-05-07  Michael Natterer  <mitch@gimp.org>

	* da.po: made it compile.

2000-05-04  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-04  Tor Lillqvist  <tml@iki.fi>

	* makefile.cygwin: Update to match the included makefile from gtk+.

2000-05-03  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-05-02  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

Mon May  1 20:05:07 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-01  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: borderaverage.c is now in plug-ins/common.

2000-04-29  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
Wed Apr 26 22:31:36 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-04-26  Sven Neumann  <sven@gimp.org>

	* de.po: more updates from Felix Natter <fnatter@gmx.net>

2000-04-25  Sven Neumann  <sven@gimp.org>

	* de.po: updates from Felix Natter <fnatter@gmx.net>

2000-04-23  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Fix fuzzy translations.

	* makefile.cygwin: No need for LOCALEDIR.

Sun Apr 23 21:28:07 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-04-23  Sven Neumann <sven@gimp.org>

	* es.po: added spanish translation
	
2000-04 21  Valek Filippov <frob@df.ru>

	* ru.po: small updated russian translation.

2000-04-20  Sven Neumann  <sven@gimp.org>

	* it.po: updates from Daniele Medri <madrid@linux.it>

2000-04-19  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-04-18  Valek Filippov <frob@df.ru>

	* ru.po: Updated translation.

2000-04-17  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
Mon Apr 17 22:16:29 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-04-16  Sven Neumann  <sven@gimp.org>

        * de.po:  updated german translation

2000-04-14  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-14  Sven Neumann  <sven@gimp.org>

	* de.po: small correction 

Thu Apr 13 23:11:27 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-04-12  Valek Filippov <frob@df.ru>

	* ru.po: Updated translation.

2000-04-12  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-04-08  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Tiny updates.

Sat Apr  8 23:30:39 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-04-06  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
Wed Apr  5 22:09:39 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Mon Apr  3 22:34:31 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-04-03  Sven Neumann  <sven@gimp.org>

	* de.po: updates/corrections

2000-04-03  Fellmann Joaquim <joaquim@hrnet.fr>

	* fr.po: Updated French translation

2000-04-03  Sven Neumann  <sven@gimp.org>

	* de.po: more updates/corrections

2000-04-02  Sven Neumann  <sven@gimp.org>

	* de.po: updates from Felix Natter <f.natter@ndh.net>

2000-03-31  Fellmann Joaquim <joaquim@hrnet.fr>

	* fr.po: Updated French translation

Thu Mar 30 21:29:40 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-03-30  Kjartan Maraas  <kmaraas@online.no>

	* ru.po: Updated Russian translation from Valek Filippov
	<frob@df.ru>.
	
2000-03-28  Sven Neumann  <sven@gimp.org>

	* Makefile.in.in: 
	* script-fu-xgettext: adapted to the new script-fu i18n scheme

	* de.po: updated german translation

2000-03-28  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated Japanese translation.

2000-03-27  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation 

Sun Mar 26 18:32:59 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-03-25  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

Sat Mar 25 15:01:30 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Mon Mar 20 14:12:31 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-03-16  David Monniaux  <monniaux@quatramaran.ens.fr>

	* fr.po: "appendice" -> "module chargeable"

Tue Mar 14 10:03:03 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Thu Mar  9 22:39:37 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Wed Mar  8 22:51:30 CET 2000  Sven Neumann <sven@gimp.org>

        * fr.po: s/<Images>/<Image>/   
                 s/<Boite a utils>/<Toolbox>/

2000-03-09  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

Wed Mar  8 14:47:50 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updated german translation
	
	* it.po: applied patch provided by Daniele Medri <madrid@linux.it>

Mon Mar  6 22:36:29 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-03-06  David Monniaux  <monniaux@quatramaran.ens.fr>

	* fr.po: IFS Compose gets translated as Fractales IFS.

	* fr.po: Completed French translation.

Mon Mar  6 10:36:48 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updated german translation

2000-03-05  David Monniaux  <monniaux@quatramaran.ens.fr>

	* fr.po: Updated French translation.

	* fr.po: Updated French translation.

2000-03-04  David Monniaux  <monniaux@quatramaran.ens.fr>

	* fr.po: Upgraded translation.

2000-03-04  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Updates.

Thu Mar  2 10:07:09 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Completed translation.

2000-03-02  David Monniaux  <monniaux@quatramaran.ens.fr>

	* fr.po: Updated French translation.

Wed Mar  1 21:53:09 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-03-01  David Monniaux  <monniaux@quatramaran.ens.fr>

	* fr.po: Update French translation.

2000-02-29  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

Sun Feb 27 20:22:53 CET 2000  Sven Neumann <sven@gimp.org>

	* POTFILES.in: removed script-fu

	Script-Fu now has its own textdomain. I have tried my best to
	move all translations into the new po-files in po-script-fu.

	* de.po: updated german translation

Tue Feb 22 18:41:49 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updated german translation

Sat Feb 19 13:50:51 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updated german translation

Sat Feb 19 11:00:45 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-02-19  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

Thu Feb 17 11:00:25 CET 2000  Sven Neumann <sven@gimp.org>

        * de.po: updated

Thu Feb 17 00:37:30 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Wed Feb 16 17:31:57 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updated

2000-02-14  David Monniaux  <monniaux@miaou.ens.fr>

	* fr.po: Updated French translation (esp. GAP plugin)/

Mon Feb 14 21:56:46 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Mon Feb 14 18:49:46 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updates to the german translation by Knut Neumann
	<knut.neumann@uni-duesseldorf.de> (no, we are not related)

2000-02-13  David Monniaux  <monniaux@quatramaran.ens.fr>

	* fr.po: Updated French translation.

Sun Feb 13 12:59:40 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updated german translation

2000-02-12  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Start the Finnish translation.

Fri Feb 11 12:14:17 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-02-11  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

Tue Feb  8 18:02:38 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Mon Feb  7 18:50:25 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: msgmerge managed to make the translation for a menu
	path a help text of several lines. This crashed the gimp on
	startup (bug #5590). Updated while I was on it.

Mon Feb  7 01:18:33 CET 2000  Sven Neumann <sven@gimp.org>

        * en_GB.po: removed fuzzy comment from header

Fri Feb  4 20:42:59 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-02-04  Robert Brady  <robert@susu.org.uk>

	* en_GB.po: Added British translation.

2000-02-03  Joaquim Fellmann <joaquim@hrnet.fr>
	
	* fr.po: Updated French translation.

Tue Feb  1 23:32:27 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: applied patch provided by Bernhard Valenti

2000-02-02  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated Japanese translation.

Tue Feb  1 14:32:03 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updated

Mon Jan 31 20:32:00 CET 2000  Joaquim Fellmann <joaquim@hrnet.fr>

	* Updated French translation / POTFILES.in

Mon Jan 31 01:39:26 CET 2000  Sven Neumann <sven@gimp.org>

        * de.po: updated

Sat Jan 29 23:11:05 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Fri Jan 28 19:18:30 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Fri Jan 28 14:01:19 CET 2000  Fellmann Joaquim <joaquim@hrnet.fr>

	* POTFILES.in: Updated _plugin_ files list.
	* fr.po: Updated French translation (contains now only plugins
	  translations).
	
Thu Jan 27 23:52:48 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updated german translation

2000-01-27  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-01-28  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated japanese translation.

Wed Jan 26 10:04:33 CET 2000  Fellmann Joaquim <joaquim@hrnet.fr>

	* fr.po: Updated French translation

Tue Jan 25 21:50:52 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-01-21 Artur PolaczyÃ±ski  <artie@kmfms.com>
 
       * pl.po: Updated translation.
	
2000-01-24  Sergey Panov <sipan@mit.edu>

        * ru.po: Updated Russian translation from
         Valek Filippov <frob@df.ru>

Sun Jan 23 14:51:15 CET 2000  Joaquim Fellmann <joaquim@hrnet.fr>
	
	* fr.po: Updated French translation.
	
Sat Jan 22 01:15:05 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Wed Jan 19 16:37:56 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Tue Jan 18 15:13:10 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-01-18  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Update japanese translation.

Mon Jan 17 22:21:34 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updated german translation

Sun Jan 16 20:47:56 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Sat Jan 15 12:48:14 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-01-14  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

Thu Jan 13 16:39:01 PST 2000 Manish Singh <yosh@gimp.org>

	* uk.po: inserted dummy file

Tue Jan 11 20:53:44 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Tue Jan 11 12:09:05 CET 2000  Sven Neumann <sven@gimp.org>

	* updated german translation (most work done by Daniel Egger)

2000-01-10  Sergey Panov  <sipan@mit.edu>

        * ru.po: Updated Russian translation from Valek Filippov <val@df.ru>.

Mon Jan 10 21:31:57 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: more changes, this time by Daniel Egger

Mon Jan 10 02:38:58 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: applied a patch from Felix Natter <f.natter@ndh.net>
	(the po file is however not yet merged with the current pot file)

Sun Jan  9 21:05:49 CET 2000  Sven Neumann <sven@gimp.org>

	* fr.po: applied a patch from David Monniaux <David.Monniaux@ens.fr>

2000-01-08  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated japanese translation.

Fri Jan  7 19:21:45 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-01-06  Sergey Panov  <sipan@mit.edu>

        * ru.po: Updated Russian translation from Valek Filippov <val@df.ru>.

2000-01-03  Kjartan Maraas  <kmaraas@online.no>

	* update.sh: A little script that lets people
	update the .pot file without makefiles etc.

1999-12-28  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
Wed Dec 29 21:45:44 CET 1999  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

1999-12-28  Sergey Panov  <sipan@mit.edu>

        * ru.po: Updated Russian translation from Valek Filippov <val@df.ru>.
          with some corrections/additions from Sergey Panov  <sipan@mit.edu>

Tue Dec 28 23:20:11 CET 1999  Sven Neumann <sven@gimp.org>

        * de.po: updated german translation

1999-12-28  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
Mon Dec 27 19:41:36 CET 1999  Sven Neumann <sven@gimp.org>

	* de.po: updated german translation

1999-12-22  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated japanese translation.

Mon Dec 20 21:20:44 CET 1999  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

1999-12-19  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Birger Langkjer
	<birger.langkjer@image.dk>.
	
Thu Dec 16 21:10:29 PST 1999 Manish Singh <yosh@gimp.org>

	* it.po: updates from Daniele Medri <madrid@linux.it>

1999-12-10  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update from Shirasaki Yasuhiro.

1999-12-08  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
Tue Dec  7 15:14:28 CET 1999  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Fri Dec  3 22:47:13 CET 1999  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Fri Nov 30 19:37:54 CET 1999  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Mon Nov 29 21:36:00 CET 1999  Sven Neumann <sven@gimp.org>

	* de.po: a few more translations

Fri Nov 26 11:33:24 CET 1999  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Added translation.

1999-11-25  Michael Natterer  <mitch@gimp.org>

	* de.po
	*jp.po: did a 'make update-po' to get the new menu paths. All
	other *.po files seems to be somehow broken.

	* de.po: updated some "..." in the plug-ins menu paths.

1999-11-25  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update from SHIRASAKI Yasuhiro

Mon Nov 22 23:20:27 MET 1999  Sven Neumann <sven@gimp.org>

	* de.po: updated
	I have only updated the worst fuzzy translations and tried to make
	the menu entries consistent. Still much work to do...

1999-11-16  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Moved the libgimp strings here. They are used by
	plug-ins, and thus need to be in the gimp-std-plugins message
	catalog.

1999-10-31  Tor Lillqvist  <tml@iki.fi>

	* makefile.cygwin: Use the generic (UTF-8 based) makefile.cygwin
	from gtk+.

	* makefile.msc: Remove.

	* ko.po: Add a space at the end of one message, otherwise
	it got somehow mangled by native2ascii.

Sun Oct 24 22:52:01 MEST 1999  Sven Neumann <sven@gimp.org>

	* POTFILES.in: added imagemap plug-in

Sun Oct 24 18:58:16 MEST 1999  Sven Neumann <sven@gimp.org>

	* de.po: Checked in first german version 
	    (done by Felix Natter <f.natter@ndh.net> 
	     and Daniel Eggert <Daniel.Egger@rz.fh-muenchen.de>)

1999-10-21  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
1999-10-20  Tor Lillqvist  <tml@iki.fi>

	* makefile.msc: Improve, add Shift-JIS version of Japanese.

	* makefile.cygwin: New file.

1999-10-17  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

Fri Oct  8 15:07:02 PDT 1999 Manish Singh <yosh@gimp.org>

	* fr.po: updates from David Monniaux

Sat Oct  2 11:12:09 PDT 1999 Manish Singh <yosh@gimp.org>

	* fr.po: updates from David Monniaux

1999-09-23  Vincent Renardias <vincent@ldsol.com>

	* fr.po:
		704 translated messages, 1 fuzzy translations, 10 untranslated messages.

Wed Sep 22 23:51:24 CDT 1999 James Mitchell <mitchell@gimp.org>

	* it.po: Translations from Daniele Medri <madrid@linux.it>
		 705 translated messages, 10 untranslated messages.

Sun Sep 19 13:22:21 CDT 1999 James Mitchell <mitchell@gimp.org>

	* it.po: Translations from Daniele Medri <madrid@linux.it>
		 693 translated messages, 22 untranslated messages.

1999-09-17  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth
	Christiansen <kenneth@ripe.dk>.

1999-09-16  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	
Thu Sep  9 18:52:28 CDT 1999 James Mitchell <mitchell@gimp.org>

	* it.po: More translations from Daniele Medri <madrid@linux.it>
	         590 translated messages, 73 untranslated messages.

Thu Sep  9 00:03:04 PDT 1999 Manish Singh <yosh@gimp.org>

	* POTFILES.in: list more files

1999-09-09  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Update from SHIRASAKI Yasuhiro

1999-09-08  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Update from SHIRASAKI Yasuhiro

Tue Sep  7 21:02:48 CDT 1999 James Mitchell <mitchell@gimp.org>

        * it.po: More translations from Daniele Medri <madrid@linux.it>
	         521 translated messages, 116 untranslated messages. 

1999-09-06  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-04  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Update

Wed Sep  1 11:57:03 PDT 1999 Manish Singh <yosh@gimp.org>

	* da.po: filler

1999-08-23  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

Fri Aug 13 19:19:46 CDT 1999  James Mitchell <mitchell@gimp.org>

	* it.po: Updated translations committed for Daniele Medri 
	  <madrid@linux.it>

1999-08-14  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	
Mon Jul 26 20:41:38 PDT 1999 Manish Singh <yosh@gimp.org>

	* cs.po: filler

1999-07-22  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

1999-07-09  Kjartan Maraas <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
1999-07-05  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Japanese translation update from Mr. Shirasaki.

Wed Jun 23 17:54:31 PDT 1999 Manish Singh <yosh@gimp.org>

	* some filler text in all the .po files that haven't been started
	yet

1999-06-15  Tor Lillqvist  <tml@iki.fi>

	* makefile.msc: New file.

Sat Jun  5 16:27:06 PDT 1999 Manish Singh <yosh@gimp.org>

	* fr.po: updated (gimp-monniaux-050699-1)
